/**
 * GET A QUOTE
 */

#wpcf7-f479-p497-o1 .full-width {
	width: 100%;
	margin-right: 0;
}
#wpcf7-f479-p497-o1 .one-half {
	margin-bottom: 10px;
	width: 46%;
	float: left;
	margin-right: 4%;
}
#wpcf7-f479-p497-o1 .one-half .quantity-col {
	width: 50px;
	float: right;
	text-align:center;
	margin-right: 0px;
}
#wpcf7-f479-p497-o1 .last {
	float: right;
}

#wpcf7-f479-p497-o1 input,
#wpcf7-f479-p497-o1 textarea {
	background-color: #eee;
    color: #000;
    width: 100%;
	min-height: 40px;
	padding-left: 10px;
	font-size: 14px;
	border: none;
	border-radius: 2px;
}
#wpcf7-f479-p497-o1 textarea {
	width: 96%;
}
#wpcf7-f479-p497-o1 .hidden-input {
	visibility: hidden;
}

#wpcf7-f479-p497-o1 button:hover {
	cursor: pointer;
}

/**
 * RESPONSIVENESS
 */

@media screen and (max-width: 1024px) {

}

@media screen and (max-width: 768px) {
	.et_pb_contact_form_container {
		padding: 20px;
	}
	#wpcf7-f479-p497-o1 .service-quantity-header {
		display: none;
	}
	#wpcf7-f479-p497-o1 .one-half {
		width: 100%;
	}
	#wpcf7-f479-p497-o1 .one-half .quantity-col {
		float:left;
	}
	#wpcf7-f479-p497-o1 .hidden-input {
		display: none;
	}
}